


body, td, input, p, div, select {
	font-family:Verdana, Arial, Helvetica;
	font-size:11px; 
}
	
.bgposition{
  background-position: 50% 0px 50% no-repeat;
}

input, textarea, select {
	background-color:#ebf3fb;
}

.headerRow {
	background-color:#071A6D;
	font-family:Verdana, Arial, Helvetica;
	font-size:11px;
	color:white;
	font-weight:bold;
}

.row0 {
	background-color:#F8F8D5;
}

.row1 {
	background-color:#D4E6F9;
}

.tdBorderBasic {
	border:1px solid #000000;
}

.tdBorder {
	background:#fffff;
	border:1px solid #000000;
}

.tdButtonBorder {
	font-family:Verdana, Arial, Helvetica;
	font-size:40px;
	color:#1a3d5a;
	font-weight:bold;
	background:#EBF3FB;
	border:1px solid #000000;
}

.tdPhotoBorder {
	background:#EBF3FB;
	border:1px solid #000000;
}

.tdPhotoBorder2 {
	background:#fbeb73;
	border:1px solid #000000;
}

.tdPhotoBorder3 {
	font-family:Verdana, Arial, Helvetica;
	font-size:40px;
	background:#fbeb73;
	border:2px solid #000000;
}

.xsmTextWhiteB {
	font-family:Verdana;
	font-size:10px;
	color:#ffffff;
	font-weight:bold;
}

.smTextWhite {
	font-family:Verdana;
	font-size:11px;
	color:#ffffff;
}

.smTextWhiteB {
	font-family:Verdana;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
}

.regTextWhite{ 
	font-family:Verdana;
	font-size:12px;
	color:#ffffff;
}

.regTextWhiteB {
	font-family:Verdana;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
}

.lgTextWhite {
	font-family:Verdana;
	font-size:14px;
	color:#ffffff;
}

.lgTextWhiteB {
	font-family:Verdana;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
}

.xlgTextWhiteB {
	font-family:Verdana;
	font-size:18px;
	color:#ffffff;
	font-weight:bold;
}

.xxlgTextWhiteB {
	font-family:Verdana;
	font-size:28px;
	color:#ffffff;
	font-weight:bold;
}

.headerTextWhiteB {
	font-family:Verdana, Arial, Helvetica;
	font-size:18px;
	color:#ffffff;
	font-weight:bold;
}

.xsmTextBlackB {
	font-family:Verdana;
	font-size:10px;
	color:#000000;
	font-weight:bold;
}

.xsmTextBlack {
	font-family:Verdana;
	font-size:10px;
	color:#000000;
}

.smTextBlack {
	font-family:Verdana;
	font-size:11px;
	color:#000000;
}

.smTextBlackB {
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	font-weight:bold;
}

.regTextBlack{ 
	font-family:Verdana;
	font-size:12px;
	color:#000000;
}

.regTextBlackB {
	font-family:Verdana;
	font-size:12px;
	color:#000000;
	font-weight:bold;
}

.lgTexBlack {
	font-family:Verdana;
	font-size:14px;
	color:#000000;
}

.lgTextBlackB {
	font-family:Verdana;
	font-size:14px;
	color:#000000;
	font-weight:bold;
}

.headerTextBlack {
	font-family:Verdana, Arial, Helvetica;
	font-size:18px;
	color:#000000;
	font-weight:bold;
}

.DrvHeaderTextBlack {
	font-family:Verdana, Arial, Helvetica;
	font-size:30px;
	color:#000000;
}

.DrvHeaderTextBlue {
	font-family:Verdana, Arial, Helvetica;
	font-size:30px;
	color:#1a3d5a;
}

.xxsmTextGrey {
	font-family:Verdana;
	font-size:8px;
	color:#8f8f8f;

}

.smTextBlackB {
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	font-weight:bold;
}

.smTextICBlue {
	font-family:Verdana;
	font-size:11px;
	color:#1a3d5a;
	font-weight:bold;
}

.regTextICBlue{ 
	font-family:Verdana;
	font-size:12px;
	color:#1a3d5a;
}

.regTextICBlueB {
	font-family:Verdana;
	font-size:12px;
	color:#1a3d5a;
	font-weight:bold;
}

.lgTextICBlueB {
	font-family:Verdana;
	font-size:14px;
	color:#1a3d5a;
}

.lgTextICBlueB {
	font-family:Verdana;
	font-size:14px;
	color:#1a3d5a;
	font-weight:bold;
}

.xlgTextICBlue {
	font-family:Verdana;
	font-size:16px;
	color:#f10808;
	
}

.xlgTextICBlueB {
	font-family:Verdana;
	font-size:16px;
	color:#1a3d5a;
	font-weight:bold;
}


.headerTextICBlue {
	font-family:Verdana, Arial, Helvetica;
	font-size:18px;
	color:#1a3d5a;
	font-weight:bold;
}

.bolTextICBlueB {
	font-family:Verdana, Arial, Helvetica;
	font-size:24px;
	color:#1a3d5a;
	font-weight:bold;
}

.driverTextICBlue {
	font-family:Verdana, Arial, Helvetica;
	font-size:30px;
	color:#1a3d5a;
	font-weight:bold;
}

.driverTextICBlueMed {
	font-family:Verdana, Arial, Helvetica;
	font-size:20px;
	color:#1a3d5a;
	font-weight:bold;
}

.LDrvTextICBlue {
	font-family:Verdana, Arial, Helvetica;
	font-size:40px;
	color:#1a3d5a;
	font-weight:bold;
}

.LDrvTextICWhite {
	font-family:Verdana, Arial, Helvetica;
	font-size:40px;
	color:#ffffff;
	font-weight:bold;
}


.XLDrvTextICBlue {
	font-family:Verdana, Arial, Helvetica;
	font-size:60px;
	color:#1a3d5a;
	font-weight:bold;
}

.smTextRed {
	font-family:Verdana;
	font-size:11px;
	color:#f10808;
}

.smTextRedB {
	font-family:Verdana;
	font-size:11px;
	color:#f10808;
	font-weight:bold;
}

.regTextRed {
	font-family:Verdana;
	font-size:12px;
	color:#f10808;
}

.regTextRedB {
	font-family:Verdana;
	font-size:12px;
	color:#f10808;
	font-weight:bold;
}

.lgTextRed {
	font-family:Verdana;
	font-size:14px;
	color:#f10808;
}

.lgTextRedB {
	font-family:Verdana;
	font-size:14px;
	color:#f10808;
	font-weight:bold;
}

.xlgTextRed {
	font-family:Verdana;
	font-size:16px;
	color:#f10808;
}

.xlgTextRedB {
	font-family:Verdana;
	font-size:16px;
	color:#f10808;
	font-weight:bold;
}


.LDrvTextRedB {
	font-family:Verdana, Arial, Helvetica;
	font-size:40px;
	color:#f10808;
	font-weight:bold;
}

.XLDrvTextICRed {
	font-family:Verdana, Arial, Helvetica;
	font-size:40px;
	color:#f10808;
	font-weight:bold;

}

.LHeaderTextRed {
	font-family:Verdana, Arial, Helvetica;
	font-size:40px;
	color:#f10808;
}

.LDrvTextICRedB {
	font-family:Verdana, Arial, Helvetica;
	font-size:30px;
	color:#f10808;
	font-weight:bold;

}

.HeaderTextICWhite {
	font-family:Verdana, Arial, Helvetica;
	font-size:26px;
	color:#ffffff;
	font-weight:bold;
}

.responsive-image {
    max-width: 400px;
    max-width: 100%;
    height: auto;
}








































